nautilus-emblems has a dependency issue with ubuntu-gnome 17.04

Bug #1690808 reported by tony on 2017-05-15
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
gnome3-emblems (Ubuntu)
Undecided
Unassigned

Bug Description

nautilus-emblems has a dependency issue with ubuntu-gnome 17.04.
as a minimum gnome-icon-theme needs to be on the system for it to work.
gnome-icon-theme is not installed on the base system by default.
the icon theme does not need to be in use by the system default theme but it needs to be present.

ProblemType: Bug
DistroRelease: Ubuntu 17.04
Package: nautilus-emblems 0.3.1-2
ProcVersionSignature: Ubuntu 4.10.0-20.22-generic 4.10.8
Uname: Linux 4.10.0-20-generic x86_64
ApportVersion: 2.20.4-0ubuntu4
Architecture: amd64
CurrentDesktop: GNOME
Date: Mon May 15 08:34:57 2017
InstallationDate: Installed on 2017-04-15 (29 days ago)
InstallationMedia: Ubuntu 17.04 "Zesty Zapus" - Release amd64 (20170412)
PackageArchitecture: all
SourcePackage: gnome3-emblems
UpgradeStatus: No upgrade log present (probably fresh install)

tony (tcatalf1) on 2017-05-15
tags: removed: amd64 apport-bug zesty
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers